*{
	font-size   :   small ;
	_font-size : x-small ;
	margin : 0 ; 
	padding : 0 ;
}

a{
	color :  #1C81BF ; 
	font-size : small ;
	_font-size : x-small ;
	}
	
a:hover { 
	color :  #1C81BF ; 
	text-decoration : none ; 
	} 
body { 
	background-color : #FFFFff;
	margin : 0px ;
	padding : 0px ;
}


body {margin : 0 ;padding : 0 ;font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;	}

h1{
	margin-top : 0 ;
	padding-top : 1em ;
	font-size : 24px ;
	}

h2 {
	clear : left     ;
	border : 1px solid #000     ;
	margin : 10px 20px 10px 4px    ;
	padding :  2px 0px 2px 5px     ;
	font-weight : normal     ;
	color : #000    ;
	background-color : #de8    ;
	}

h3 {
	clear : left ;
	border : 1px solid #000 ;
	margin : 10px 20px 10px 4px    ;
	padding :  2px 0px 2px 5px     ;
	font-weight : normal ;
	color : #000 ;
	background-color : #fe8 ;
	}

h2, h3{
	clear : left ;
	display:block;
	width: auto;
	font-size : small ;
	_font-size : x-small ;
	}

h4 {
	clear :  both    ; 
	width: auto;
	border : 2px dotted #fa0    ;
	margin : 5px 0    ;
	font-size : small ;
	_font-size : x-small ;
	margin-top : 40px    ;
	padding : 3px 20px 3px 20px    ;
	font-weight : normal    ;
	margin-left : 0    ;
	}

h5{
	font-size : 16px ;
	}


/* 行・列のhoverハイライトなし */
.rowlink-td-nohover {
    pointer-events: none;
}

/* button */
.button1{
	position: relative;
	padding: 2px 10px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	border-style:none;
	background-color: #7dc7dc;
	border-radius: 10px;
	line-height: normal;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 2px 0 #009199;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
.button1:active{
    transform:translate(3px, 3px);
    box-shadow:none;
}
.button1:hover{
    filter:brightness(1.2);
}
.button1:disabled{
    filter:brightness(0.8);
    cursor:not-allowed;
    transform:translate(-3px, -3px);
	background-color: #dcdcdc;
    box-shadow:3px 3px 3px #aaa;
}



/* 画像回り込み */
.menu_photo {
	float:left;
	padding: 0 1em 1em 0;
}
/* 画像回り込み解除 */
.clear {
	clear both;
}

/* テキストエリア */
.text-textarea {
  width: 100%;
  box-sizing: border-box;
margin:10px;
	padding:10px;
	font-size:16px;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  	border: 1px solid #ccc;
  	border-radius: 4px;
}

#formWrap {
	width:700px;
	margin:0 auto;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:90%;
	margin:0 10 10 40;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
table.formTable td{
	align:left;
}
.test-textarea {
  width: 100%;
  box-sizing: border-box;
margin:10px;
	padding:10px;
	font-size:16px;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  	border: 1px solid #ccc;
  	border-radius: 4px;
}
table td textarea {
    font-size: 16px; /* 文字の大きさを調整 */
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: 1.5; /* 行の高さを設定 */
    width: 100%; /* セル幅いっぱいに広げる場合 */
    box-sizing: border-box; /* パディングを含めた幅計算 */
}
